<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Use the words on the right to answer the questions.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>
<sentence><![CDATA[Does Hannah skateboard through the park? [No, she doesn’t.]]]></sentence>
<sentence><![CDATA[Is the sun in her eyes? [Yes, it is.]]]></sentence>
<sentence><![CDATA[Does she close her eyes? [Yes, she does.]]]></sentence>
<sentence><![CDATA[Is baby Michael with his father? [No, he isn’t.]]]></sentence>
<sentence><![CDATA[Are Michael and his mother in the park? [Yes, they are.]]]></sentence>
<sentence><![CDATA[Are they sitting on a park bench? [No, they aren’t.]]]></sentence>
<sentence><![CDATA[Does Michael clap his hands? [Yes, he does.]]]></sentence>
<sentence><![CDATA[Is Michael’s mother angry with him? [No, she isn’t.]]]></sentence>
<sentence><![CDATA[Does it rain when Hannah is in the park? [No, it doesn’t.]]]></sentence>
<sentence><![CDATA[Does Michael talk to Hannah? [No, he doesn’t.]]]></sentence>

</questions></exercise>